Subject: New Reply Received - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 07:03:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Hello, so let me get this right. Does this shukran point system work the same way for the in-store purchases? because I haven't noticed that it takes all this time to be credited I thought it is credited immediately.<div dir="auto">
<br><div dir="auto">Anyhow, I just switched to online purchases. I am very old and loyal customer since the 90's when Splash was even called studio1 and to be honest I am a bit disappointed with this shukran points reward system. </div>
<div dir="auto"><br></div>
<div dir="auto">As for the support team, I would like to thank you 'cause you've done your part. </div>
<div dir="auto"><br></div>
<div dir="auto">Have a good day. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 20, 2021, 9:44 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>Hi Hamad,<br><br>Thank you for getting in touch with us.<br><br>We see that you are contacting regarding the Shukran points that you have gained from your last purchases from our website. <br><br>We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase. <br><br>Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team <br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3405841